# translation of kmimetypefinder.po to Icelandic
# Copyright (C) 2008 This_file_is_part_of_KDE
# This file is distributed under the same license as the PACKAGE package.
#
# Sveinn í Felli <sveinki@nett.is>, 2008.
msgid ""
msgstr ""
"Project-Id-Version: kmimetypefinder\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2008-04-14 18:45+0200\n"
"PO-Revision-Date: 2008-06-30 23:16+0000\n"
"Last-Translator: Sveinn í Felli <sveinki@nett.is>\n"
"Language-Team: Icelandic <kde-isl@molar.is>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.11.4\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"

#: kmimetypefinder.cpp:29
msgid "MimeType Finder"
msgstr "MIME-gerðar leitari"

#: kmimetypefinder.cpp:29
msgid "Gives the mimetype for a given file"
msgstr "Finnur MIME-gerð fyrir viðkomandi skrá"

#: kmimetypefinder.cpp:34
msgid "The filename to test"
msgstr "Nafn skráar til að prófa"
